.Heading-with-h2
{
	font-family: averia-sans-libre-n4, sans-serif;
}

.Heading-with-h1,.Paragraph-Style,.Paragraph-Style-2,.Costume-name-title-gallery
{
	font-family: bebas-neue-n4, sans-serif;
}

.Para-1-text-style,.Paragraph-Style-1,.GALLERY---costume-narrative,.HOME-PAGE-ROTATING-COMMENT,.Costume-name-subtitle
{
	font-family: hammersmith-one-n4, sans-serif;
}

#u61150-4
{
	font-family: averia-sans-libre-n4, sans-serif;
}

#u61198-4
{
	font-family: averia-sans-libre-n4, sans-serif;
}

#u61178-4
{
	font-family: averia-sans-libre-n4, sans-serif;
}

#u61139-4
{
	font-family: averia-sans-libre-n4, sans-serif;
}

#u61191-4
{
	font-family: averia-sans-libre-n4, sans-serif;
}

#u61211-4
{
	font-family: averia-sans-libre-n4, sans-serif;
}

#u61169-4
{
	font-family: averia-sans-libre-n4, sans-serif;
}

#u61202-4
{
	font-family: averia-sans-libre-n4, sans-serif;
}

#u61183-4
{
	font-family: averia-sans-libre-n4, sans-serif;
}

#u68622-4
{
	font-family: averia-sans-libre-n4, sans-serif;
}

#u61217-4
{
	font-family: averia-sans-libre-n4, sans-serif;
}

#u61266-3,#u61222-2,#u61222-3,#u61222-37
{
	font-family: averia-sans-libre-n4, sans-serif;
}

#u61266-6,#u61266-7,#u61266-9,#u61266-10,#u61266-12,#u61266-13,#u61266-15,#u61266-16,#u61266-18,#u61266-20,#u61266-22,#u61266-24,#u61266-26,#u61266-28,#u61266-29,#u61266-31,#u61266-32,#u61266-37,#u61266-38,#u61266-40,#u61266-42,#u61266-44,#u61266-46,#u61266-48,#u61266-50,#u61266-52,#u61266-53,#u61266-55,#u61266-56,#u61266-58,#u61226-4,#u61228-4,#u61227-4,#u69428-4,#u69476-4,#u69495-4,#u61222-5,#u61222-6,#u61222-8,#u61222-9,#u61222-11,#u61222-13,#u61222-15,#u61222-17,#u61222-19,#u61222-21,#u61222-22,#u61222-24,#u61222-25,#u61222-27,#u61222-29,#u61222-31,#u61222-32,#u61222-33,#u61222-34,#u61222-36
{
	font-family: hammersmith-one-n4, sans-serif;
}

